# Vernetztes Lernen Fragenkatalog

basierend auf [http://mtb-projekt.at/groupworks/tiki-mtb_link_details.php?idlinks=345](http://mtb-projekt.at/groupworks/tiki-mtb_link_details.php?idlinks=345), mit sehr viel mehr Fragen und teilweise umfassenderen Ausarbeitungen (im Originaldokument wurden nicht immer alle Teilfragen beantwortet)

## Was ist enthalten? 

Das Ziel dieses Dokuments ist es, alle bisher vorgekommenen Fragen für die Vernetztes Lernen VO so auszuarbeiten, dass man, wenn man es gelernt hat, damit zur Prüfung gehen kann. Es werden manchmal Stichworte/Phrasen benutzt, die man nur in Kombination mit Folien oder Skriptum versteht. Deshalb ist es empfehlenswert, diese bei der Hand zu haben, während mann diesen Katalog durcharbeitet.


##Fragen

### Kognitive Psychologie - Erklärung in eigenen Worten. Welche 5 Faktoren hatten maßgeblichen Einfluss (Neurowissenschaft, Linguistik, etc. ...). 

Die Psychologie ist hauptsächlich aus der **Philosophie** und der **Physiologie** entstanden. Im Rahmen der Philosophie spielen vor allem 2 Strömungen eine Rolle, der Rationalismus (Kognitive Psychologie) und der Empirismus (Behaviorismus)

_Faktoren mit maßgeblichem Einfluss:_
	
>* Philosophie
>* Linguistik
>* Anthropologie
>* Neurowissenschaft
>* Künstliche Intelligenz

### Welche Methoden gab es in den Anfängen der kognitiven Psychologie?
Methodisch orientierte sich die Psychologie an den Naturwissenschaften, insbesondere an der Physik. Auch heute noch ist ein experimenteller Ansatz die Grundlage für weite Bereiche der Psychologie. Psychologie verselbständigte sich als **Wissenschaft von den durch Introspektion erfassbaren Bewusstseinszuständen** (Wilhelm Wundt).

### Welche Kritik gab es an der Methodik Introspektion?

Man muss normalerweise Menschen, über ihre eigenen Bewusstseinsprozesse ausfragen (zB beim Usability-Testing), es kann aber im _Experiment mit den zwei Seilen_ gezeigt werden, dass Menschen oft über ihre eigenen Bewusstseinsprozesse nicht Bescheid wissen.


### Piaget: Seine Theorie erklären + Kritik

**Seine Theorie**: Kinder durchlaufen einen Reifungsprozess mit verschiedenen Stadien. Kinder lernen anders als Erwachsene, da je nach Entwicklungsstadium nur bestimmte Dinge begriffen und erlernt werden können.

4 Stufen:

1. Sensumotorische Stufe
	> Geburt bis 2 Jahre, Objekte und Ereignisse identifizieren, Objektkonstanz
2. Präoperationale Stufe
 	> 2 - 7 Jahre, symbolische Repräsenatation von Objekten und Ereignissen - Sprachlernen, Egozentrismus, nur eine Dimension eines Problems - Invarianz der Mengen
3. Konkret-operationale Stufe
	> 7 bis 11 Jahre, Egozentrismus und eindimensionales Denken überwunden. Erweiterte logisch-mathematische Operationen. Bsp: Transitives Schließen
4. Formal-operationale Stufe
	> ab 11 Jahre, abstrakt-logische Operationen, intellektuelles Testen von Hypothesen und systematische Planung zum Lösen v. Problemen. Bsp.: Flüssigkeiten zu gelber Farbe mischen wird erst ab Stufe 4 systematisch gemacht.

**Kritik**:

Piaget hatte einige falsche Annahmen:

* Stufenabfolge in jeder Kultur gleich, formale Operationen überall erreicht
* Qualitativer Unterschied zwischen Stufen, Konsistenz innerhalb der Stufen
* Charakteristika einzelner Stufen sind immer beobachtbar und verschwinden völlig auf neuer Stufe
* Neue Stufen implizieren immer eine globale Restrukturierung


### Konstruktivistische Lerntheorien

Der Konstruktivismus ist eine erkenntnistheoretische Strömung, die davon ausgeht, dass wir die Welt nicht so wahrnehmen "wie sie ist". Konstruktivisten gehen im Unterricht davon aus, dass es zumindest unterschiedliche Sichtweisen auf die Lerninhalte geben kann. **Wissen existiert nicht, sondern wird ausverhandelt** Für den Konstruktivismus spielt die Anbindung an die Realität eine große Rolle.
Wichtiger Vertreter: _Jean Piaget_. 

Beim Konstruktivismus wird unterschieden zwischen _core knowledge domain_ und dem, was StudentInnen tatsächlich lernen

Core knowledge domain: Kernbestand an Wissen, der gelernt werden muss und einen weiten Bereich an Inhalten, die von den Lernenden entsprechend ihrer spezifischen Sichtweise gestaltet werden. zB unbestrittene historische Fakten.

* geht davon aus, dass Lernende aktiv Wissen suchen und konstruieren
* discovery learning (Lernen durch Entdecken) 
* situierte Erkenntnis - der Lernkontext sollte realistisch sein (rechnen im Supermarkt)
* cognitive apprenticeship - Bsp. Medizinstudenten sollten hands-on mit Patienten lernen 

Problem: Wie soll evaluiert werden?

 
### Erläutern Sie in eigenen Worten die vier Modelle der menschlichen Wissensrepräsentation, die in den Unterlagen beschrieben werden.

Es gibt 4 Modelle:

**Semantische Netze** - 2 Formen: hierarchische semantische oder als Graph ohne Hierarchie.

**Prototypen** - _Archetypen/Stereotypen_ - Vorstellung, wie Dinge "zu sein haben"

**Schematheorie/Scripts** statisches Hintergrundwissen. zB Restaurant-Script

**Mentale Modelle** - Menschen bilden interne Repräsentationen, während sie mit der Umgebung interagieren - beinhalten _Eigenschaften_ des Systems, _funktionale Information_ und _dynamisches Verhalten_; wichtig für HCI; 
Mentale Modelle sind unvollständig, einfacher als komplexe wissenschaftliche Modelle, meistens aber ausreichend um mit einem System umzugehen. MM haben auch unscharfe Grenzen zB zwischen Betriebssystem und Applikation. MM sind _instabil_ (Vergessen, Entwicklung) und unwissenschaftlich. Menschen haben kein kohärentes Modell der Wirklichkeit.


### Welche 4 Unterschiede gibt es zwischen Büchern und Hypertext?

|Bücher|Hypertext|
|------:|:---|
|linear|nicht linear|
|statisch|dynamisch (offen)|
|wenig interaktiv|große Möglichkeit der Interaktivität|
|Integration von Bildern schwierig|Integration von neuen Medien|


### Erklären Sie die Gedanken des Behaviorismus. Beschreiben Sie auch die Kritikpunkte seiner Gegner.

Behavioristen beschränken sich ausschließlich auf Messbares, d.h. Bewusstseinsvorgänge werden nicht berücksichtigt, es zählt nur, welcher Reiz zu welcher Reaktion führt.

Kritik: kann viele Phänomene nicht erklären, zB das Rattenexperiment (erst laufen, dann schwimmen), das Erlernen von Sprache, was laut Chomsky nicht durch reines Auswendiglernen möglich ist, da Sprache dafür zu komplex ist.

### Was ist Instructional Design? Welche Kritik lässt sich daran üben?

Instructional Design kann als eine Mischung aus Behaviorismus und kognitiver Psychologie gesehen werden. Es wird zwar nach behavioristischem Modell Reiz (Präsentation von Unterrichtsmaterial) und Reaktion(gelerntes Wissen) gemessen, allerdings geht man zusätzlich davon aus, dass sich während dem Lernen mentale Modelle bilden.

Wesentliche Vorannahmen:

1. Ziele des Lernprozesses müssen eindeutig definierbar sein
2. Ergebnisse der Lernprozesses müssen direkt messbar sein
3. Lernender ist wichtiger als Lehrender
4. Grundlegende Kenntnisse über Lernprozess sind notwendig

Kritik:

1. atomistisches Vorgehen
2. rein kognitives Herangehen (Interaktion Lehrer - Lernender)
3. Lehrmaterial und Lernziele völlig vorgegeben - kein Raum für autonome Lernprozesse

### Erklären Sie mit eigenen Worten den Unterschied zwischen datengesteuerter und konzeptueller Informationsverarbeitung. Was hat insbesondere das Dämonenmodell von Lindsay und Norman damit zu tun?

Bei der datengesteuerten Informationsverarbeitung wird die Information von Reizen ausgehend in einen Kontext eingebracht, sozusagen **ins eigene Weltbild eingebettet**. Menschliche Wahrnehmung basiert allerdings häufig auf konzeptueller Informationsverarbeitung - es wird also ein Reiz aufgrund des Kontexts, der eigenen Erfahrungen und des Vorwissens verarbeitet. Beispiel: Beim Lesen eines Wortes wird das eigene Vorwissen über grammatische Strukturen benutzt, um sukzessive alle falschen Möglichkeiten des nächsten Wortes auszuschließen - das macht bspw. das Korrekturlesen für Menschen schwierig.

Das Dämonenmodell versucht dieses Zusammenspiel zwischen datengesteuerter und konzeptioneller Informationsverarbeitung anschaulich zu machen.


### Was ist HCI, wieso hat es sich überhaupt entwickelt?

Human Computer Interaction, es geht dabei darum, wie Menschen mit Computern sicher, effizient und befriedigend interagieren, auch wie Computer mit Menschen wechselwirken. Sie hat sich entwickelt, weil mit der Erfindung des PC nicht mehr nur Spezialisten Computer bedienen, sondern auch Anwender, die sich nicht mit Feinheiten einer Software beschäftigen wollen. HCI versucht Vorschläge zu formulieren, die das Erstellen guter Interfaces erleichtert. Erkenntnis: Softwareentwicklung ist ein iterativer Prozess, der immer wieder Requirements und constraints überprüft und mit den gewonnen Erkenntnissen die Software verbessert.

Grundprinzipien: **Affordance** und **Sichtbarkeit**

### Beschreiben Sie in eigenen Worten, was direkte Manipulation ist und welche Vorteile sie hat.

Direkte Manipulation ist eine Alternative zu kommando-orientierten Interfaces und basiert auf grafischen Interfaces, zB Drag&Drop. Sehr wichtig dabei ist, dass Benutzer direkt Feedback darüber bekommen, was der Computer gerade tut. Basierend auf direkter Manipulation werden **Metaphern** benutzt, um die Affordance zu verbessern. Metaphern können auch nicht sinnvoll sein: logische Brüche (Mac-Trashbin), manche Dinge können nicht als Metapher modelliert werden (Dateisuche), unnötige Constraints.

Vorteile der direkten Manipulation:

* Sichtbarkeit der Objekte
* Rasche, reversible, inkrementelle Interaktion
* Keine komplexe, kommandoorientierte Interaktion
* Metaphern unterstützen analoges Denken
* Neulinge lernen grundlegende Funktionen schneller
* rasches Feedback für Benutzer
* unbeschwerteres agieren (Aktionen rückgängig machen)
* leichter vorhersehbares Systemverhalten


### Beschreiben Sie in eigenen Worten die Theorie Bruners

**Jerome Bruner**s Theorie nennt sich **Kognitivismus** oder **entdeckendes Lernen**. 

wendet sich gegen das Auswendiglernen
Lernen: durch intelligente Schlussfolgerungen aus gegebenen Daten neues Wissen generieren = discovery learning

wichtig: entdeckendes Lernen ist kein zufälliger Akt

Einfluss sozialer und kultureller Fkatoren
Lernen hängt von der Kultur in der Umgebung des Lernenden ab - Artefakte wie Papier & Bleistift vs. Computer. Anforderungen sind in Kulturen unterschiedlich.

Ausbildung soll darauf Rücksicht nehmen, welche Fähigkeiten in einer bestimmten Kultur benötigt werden.

3 Stadien des Entwicklungsprozesses:

1. Enactive Representation - rep. durch motorische Aktivitäten (Mathe - Klötzchen)
2. Iconic Representation - Bilder als Wissensrepräsentation unterstützen die anschauliche Vorstellung
3. Symbolic Representation Verwendung von bekannten Symbolen in einer Domäne, in der die Lernenden bereits über Vorwissen verfügen

### Beschreiben Sie in eigenen Worten, was Transfer ist und welche Probleme es dabei gibt

Transfer ist die Anwendung von Gelerntem in der Praxis.

Probleme: Schulwissen scheint selten für die Praxis relevant (Schulmathe vs. Supermarktrechnen), allerdings kommt es darauf an, welche Ziele man mit einer Ausbildung verfolgt. zB kann Transfer für eine Lehrlingsausbildung etwas komplett anderes bedeuten als für humanistische Bildung.

### Beschreiben Sie in eigenen Worten, welche pädagogischen Aspekte bei Distance Education/E-Learning eine Rolle spielen.

achtung: keine wissenschaftliche Begründung, dass e-learning effizienter als traditionalle Lernformen ist.

**Einstellung der Lernenden**

wichtig beim E-Learning, da sonst die Motivation sich mit den Inhalten auseinanderzusetzen. Hängt startk von Möglichkeiten zur Interaktion, allgemeine Zufriedenheit der Studierenden, organisatorische Aspekte ähnlich wie bei traditionallen Lernenden.

**Eigenschaften der Lernenden**

Höheres Bildungsniveau führt eher zu Abschluss einer Ausbildung. Motivation und Fähigkeit, das eigene Lernen selbst zu organisieren (Zeitmanagement, konzentriertes Lernen). Dedizierter Abschluss motiviert. 

**Kommunikation**

Keine eindeutigen Hinweise, dass verstärkte Kommunikation die Zufriedenheit von lernenden oder ihren Studienerfolg erhöht. zB bei Berufstätigen. Kommunikation kann allerdings auch zu einer stärkeren Gruppenzusammengehörigkeit führen.

### Beschreiben Sie in eigenen Worten ein Beispiel, das erklärt, warum HCI auch für den Verwendungskontext (use and context) von Soft- und Hardware wesentlich ist und nicht nur für das unmittelbare Screen Design.

Das grundsätzliche Problem, wenn der Verwendungskontext nicht beachtet wird (frei nach dem Motto _'know your users'_), ist, dass man sehr wahrscheinlich am Benutzer vorbei entwickelt und uU am Ende ein Softwaresystem hat, das nicht kann, was die Benutzer eigentlich damit tun wollen. 

**Konkretes Beispiel:** Angenommen, ein Programm für Planung von Lieferlogistik wird entwickelt. Die Anwendungsszenarien werden mit dem CEO der Firma erarbeitet. Am Ende stellt sich heraus, dass die Software zwar super Statistiken auswerfen kann (was der CEO wollte), bei der eigentlichen Planung der Lieferungen aber schwere Defizite vorhanden sind (weil das nicht das daily business des CEO ist). - In diesem Fall wurde der falsche Verwendungskontext zu Rate gezoten. Besser wäre es gewesen, auch die Planer in den Entwicklungsprozess miteinzubeziehen.


### Beschreiben Sie in eigenen Worten die Theorie Ausubels - Bedeutungshaftes Lernen erklären

Bedeutungshaftes Lernen ist eine kognitivistische Lerntheorie. Ausubel meint, dass die geistige (kognitive) Verarbeitung des Gelernten wichtig ist. Auch wichtig: Sich darüber Gedanken machen, wie Information im Gehirn strukturiert wird. Das nennt Ausubel **bedeutungsvolles Lernen**. Im Gegensatz dazu führen **Behavioristen** ihre Experimente ja mit **sinnlosem Material** durch, da für sie Sinn bedeutungslos war. Laut Ausubel spielt Vorwissen eine große Rolle und sinnvolles Lernen nur dann stattfindet, wenn der neue Lernstoff in das bestehende Wissen eingeordnet wird. Weiters wendet sich Ausubel **gegen** das Lernen von **isolierten Fakten** - Wissen ist vernetzt.

| | |
|--|--|
|bedeutungsvolles Lernen|Auswendiglernen|
|Lernen durch Entdeckung|Lernen durch Rezeption|


### Beschreiben Sie in eigenen Worten, welche Probleme es bei Distance Education bzw. E-Learning gibt.

* Software wird oft nicht von Pädagogen erstellt - schlechte Qualität
* Kulturelle Probleme wie Sprache und Unterrichtsmethoden
* Technische Probleme - Voraussetzungen
* Kosten
* Wegfall persönlicher Beziehungen
* Lehrender hat mehr Einfluss auf Lernerfolg als Unterrichtsmaterialien.




### Distance Education / E-Learning beschreiben

* Lernende müssen autonomer arbeiten
* Lehrende verlieren an Bedeutung
* keine physische Präsenz
* Zusammenarbeit über das Internet
* Kombination von Präsenzlehre und Fernlehre

### Programmierter Unterricht erklären

Kommt von **Behavioristischer Denkweise**. Der Stoff wird in *kleineste atomare Einheiten* zerteilt. Gelernte Aussagen werden *belohnt*, falsche *bestraft*, bis alles richtig ist. Programmierter Unterricht hat sich nicht durchgesetzt, weil er **außerordentlich langweilig** ist (fehlende Motivation - war den Behavioristen aber egal, da es für sie so etwas wie Motivation nicht gab).

### Schematheorie erklären

Geht davon aus, dass wir neue Erfahrungen nur auf Grundlage von bereits gemachten Erfahrungen (Grundschemata/Skripte) interpretieren - Wer in der VO war, kann sich vl. an die Indianergeschichte erinnern.

### Gestaltpsychologie erklären

Gestaltpsychologie betrachtet Wahrnehmung als ganzheitlichen Vorgang - eine Melodie wird nicht durch die in ihr benutzten Noten schön, sondern durch die Komposition.

Gestaltgesetze:

* Gesetz der guten Gestalt - Dinge werden eher als geschlossene, einfache Formen (Linien, Kreise) wahrgenommen
* Gesetz der Ähnlichkeit - Ähnliche Dinge gehören zusammen
* Gesetz der Nähe - Dinge, die nahe beieinander sind, gehören zusammen

### Dual Coding Theorie erklären

Besagt, dass die Verwendung von Bildern deshalb so günstig ist, weil Bilder im Gehirn auch als Bilder gespeichert werden und nicht als Text transformiert werden.

### Was ist Game Based Learning?

Spielen stellt eine natürliche Art des Lernens dar und ist für Kinder eine wesentliche Aktivität, durch die sie sich Kenntnisse über die Welt aneignen, Regeln erlernen und Verhaltensweisen ausprobieren. Spiele werden um ihrer selbst willen gespielt weil sie Spaß machen, nicht um etwas zu erreichen. Es liegt deshalb nahe, spielebasiertes Lernen auch am Computer einzusetzen. Ein Problem dabei ist, dass Spiele immer zweckfrei sind, Lernprogramme hingegen immer einem Zweck dienen sollen. 

Die Lernenden sollen lernen, indem sie das Spiel erkunden, siehe exploratives Lernen. In manchen Spielen geschieht sogar cognitive apprenticeship zB in Online-Rollenspielen.

### Beschreiben Sie positive und negative Effekte von Game based learning

##### Positiv

Visuelle Fähigkeiten wie Aufmerksamkeit, Erkennen von visuellen Darstellungen etc. werden gefördert, Fähigkeiten zur Problemlösung und strategischem Denken, Computer Literacy, Meta-Kognition (=die Fähigkeit, über die eigene Erkenntnistätigkeit nachzudenken und diese durch geeignete Maßnahmen zu verbessern, zB durch sinnvolle Lernstrategien) und auch das Selbstbewusstsein durch Erwerb von Kontrolle über ein Lernspiel.


##### Kritik

Es gibt widersprüchliche Ergebnisse dazu, ob Game based learning wirklich das Lernen positiv beeinflusst. Es gibt einen Widerspruch zwischen Spaßfaktor und Lernzielen. Die Entwicklung von Lernspielen ist sehr kostspielig, auch ist es schwierig, eine gute Balance zwischen Herausforderung und Fähigkeiten der Lernenden zu finden. Außerdem gibt es große Unterschiede zwischen Mädchen und Jungen (=Gender-Aspekt). Ein weiterer Vorwurf ist, dass Computerspiele zu Suchtverhalten und gewalttätigem Verhalten führen. Bei zeitsensitiven Spielen gibt es wenig Möglichkeiten für kritische Reflexion.

### Beschreiben Sie die Entwicklung von schriftlichen Medien

**Schriftrollen** waren linear und es waren mehrere Schriftrollen für ein Buch notwendig. **Manuskripte** waren sehr teuer, dementsprechend war es sehr wichtig, viel auswendig zu wissen, da man Bücher selten kaufen konnte. Manuskripte enthielten daher viele dekorative Elemente, die das Merken erleichtern sollten. Da nicht immer gleich groß geschrieben wurde, gab es keine Seitenzahlen. **Bücher** Der Buchdruck ermöglichte große Stückzahlen von exakt gleichen Büchern, Seitenzahlen wurden eigentlich per Zufall eingeführt, damit die Buchbinder die Seitenbögen nicht durcheinander brachten. Die Seitenzahlen ermöglichten moderne Wissenschaft, dadurch dass es nun möglich war, korrekt zu zitieren. **Hypertext** ermöglicht direkte Verweise und vor allem nicht-lineare Wissensrepräsentation. Dies eignet sich besonders dazu, gegensätzliche Positionen gut darzustellen. Seitenzahlen waren mit Hypertext überflüssig. Bilder im Text sind mit Hypertext wesentlich einfacher als mit gedruckten Werken. Problematik: Hypertext wurde dazu gemacht, leicht änderbar zu sein, deshalb ist es schwer, Hypertext wissenschaftlich korrekt zu zitieren (welche Version wurde zitiert?). Dieses Problem besteht Hauptsächlich deshalb, weil sich in bestehenden wissenschaftlichen Strukturen bestimmte Denkweisen etabliert haben, die nur langsam zu ändern sind.


### Medien des Schreibens und Lesens

siehe Entwicklung von schriftlichen Medien

### Erklären Sie den Task Artefakt Cycle

... -> Task -> Requirements -> Artefact -> Constraint -> Task -> ...

> Eselsbrücke: Mann denke dabei an eine attraktive Person. Also auf englische eine at**TRAC**tive person. Das gibt uns schonmal die Anfangsbuchstaben der Punkte:

Der Task Artefact Cycle beschreibt, dass die Entwicklung von Software immer inkrementell erfolgt. Dabei steht am Anfang immer ein **Task**, also eine Aufgabe, die erledigt werden soll. Daraus werden die **Requirements** an die Software formuliert, daraus entsteht dann ein **Artefakt**, also eine neue Version Software. Anschließend wird analysiert, welche **Constraints** durch die neue Version des Artefakts entstanden sind (evtl. kommt man auf manche Constraints auch erst drauf, nachdem das neue Artefakt da ist oder der Task ändert sich durch Einführung des Artefakts) und der Zyklus beginnt von neuem.




### Erläutern Sie das Konzept "Mentale Modelle" und deren Grundlagen

siehe 4 Arten der Wissensrepräsentation, Mentale Modelle

### Erklären Sie Distributed Cognition und Wikis als DC Artefakte

Distributed Cognition setzt voraus, dass Wissen verteilt ist, zB Wissen, das in einem Artefakt vergegenständlicht ist, Wissen das auf verschiedene Personen verteilt ist (soziale Beziehungen, Struktur von Entscheidungsfindung) und Prozesse, die in der Zeit verteilt sind (Kultur).

Wikis haben aufgrund der nahen Verwandtschaft zu Hypertext sehr modular und bieten eine Linkstruktur. Die Grenze zwischen LeserIn und AutorIn verschwimmt ("wreaders"). Wikis sind gekennzeichnet durch die ständige Veränderbarkeit des Texts durch andere Personen, ihren diskursiven Charakter (= konstruktivistisch, Wahrheit wird ausgehandelt) sowie die sinnvolle Einbringung von Mikrocontent -kleine Korrekturen sind möglich, es ist nicht notwendig den kompletten Artikel neu zu schreiben. Mit diesen Eigenschaften stellen Wikis, insbesondere die Wikipedia ein riesiges Artefakt für Distributed Cognition dar, man denke nur an all das Wissen, das man nicht mehr auswendig können muss, sondern mit 3 Klicks bei Wikipedia checken kann.



> Für diese Fragen hab ich keine Ahnung was man sonst dazu schreiben soll

### Beschreiben Sie in eigenen Worten, welche Gestaltungs-Richtlinien für E-Learning-Systeme es im Bereich Modularisierung gibt.


### Beschreiben Sie in eigenen Worten, welche Gestaltungs-Richtlinien für E-Learning-Systeme es im Bereich Kooperatives Lernen gibt.


